Subject: [secdir] review of draft-ietf-dime-capabilities-update

From: "Dan Harkins" <[email-masked]>
Date: Fri, 1 Oct 2010 17:09:15 -0700 (PDT)

Hello,

  I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

  This draft defines a new Diameter application to allow dynamic update
of a Diameter peer's capabilities without having to tear down existing
connections. It is a simple 2 message, request-response, protocol. The
Security Considerations are quite brief, stating that the Security
Considerations of the Diameter Base Protocol apply to this document,
but given the nature of this application it seems fine.

  I found not issues with the draft.

  regards,

  Dan.